Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 19 May 2020 18:34:24 -0400

Chat transcript

	
		
			Name: Kamil Kuzmicki
		
			E-mail: [email-masked]

	Adam Tue, 05/19/20 05:24:13 pm America/Chicago
	
		Hello. How may I help you?
	
		Hey Kamil

	Kamil Kuzmicki 05:24:28 pm
	
		Would like to get a quote for colocation please

	Adam 05:24:43 pm
	
		Sure. Let me know how many rack units you need?

	Kamil Kuzmicki 05:24:59 pm
	
		Well, since are starting with a 1U and planning to grow more.
	
		Maybe with a 2u

	Adam 05:25:25 pm
	
		Also, if you need any additional firewall, load balancer, power plugs or additional ipv4 address?

	Kamil Kuzmicki 05:25:53 pm
	
		Do we need a firewall? Since we are gonna be doing a pfsense
	
		Well, tbh this gonna be our first colocation
	
		First time*

	Adam 05:26:23 pm
	
		I see.
	
		My sales team would help you with the quote

	Kamil Kuzmicki 05:27:28 pm
	
		Sure thing.

	Adam 05:27:44 pm
	
		Is [email-masked] the correct email to reach you?

	Kamil Kuzmicki 05:27:50 pm
	
		Correct
	
		Now one last thing, if we gonna be doing a colocation, are able to able to access our servers, say if a part fails

	Adam 05:29:14 pm
	
		Yes. You will be able to access the server over KVM
	
		My sales team will help you more about this

	Kamil Kuzmicki 05:29:54 pm
	
		Alrighty, but I what say, if the power supply fails or the hard drive fails are able to get access to the datacenter to replace the parts?
	
		what I ment to say*

	Adam 05:31:01 pm
	
		Unfortunately, I do not have the exact details with me yet! You can although check our FAQ's  - https://www.colocationamerica.com/faq
	
		More details, will be able with the sales team. May I have your contact number for smooth communication?

	Kamil Kuzmicki 05:31:33 pm
	
		Yup
	
		815-575-5533

	Adam 05:32:23 pm
	
		Thanks for the details, Kamil

	Kamil Kuzmicki 05:32:28 pm
	
		No problem!

	Adam 05:32:38 pm
	
		My sales team will be in touch with you shortly.
	
		Is there anything else I can help you with today?

	Kamil Kuzmicki 05:33:19 pm
	
		Nope, you got everything taken care off

	Adam 05:33:23 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Kamil Kuzmicki 05:33:29 pm
	
		You too bye bye!

	System 05:33:33 pm
	
		You archived the chat

	9m 20s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com